=== debian/changelog ===
python-tuskarclient (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.
  * Using testr and subunit correctly.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 07:46:15 +0000

python-tuskarclient (0.1.1-3) experimental; urgency=low

  * Added BSD license of doc/source/_static/nature.css.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Mar 2014 22:12:51 +0800

python-tuskarclient (0.1.1-2) experimental; urgency=low

  * Fixed install of the python module.

 -- Thomas Goirand <zigo@debian.org>  Sat, 15 Mar 2014 10:52:24 +0800

python-tuskarclient (0.1.1-1) experimental; urgency=low

  * Initial release (Closes: #732181)

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2013 15:53:48 +0800
