## python-tuskarclient 0.1.17

=== debian/changelog ===
python-tuskarclient (0.1.17-2) unstable; urgency=medium

  * Making build reproducible (Closes: #782388). Thanks to Reiner Herrmann
    <reiner@reiner-h.de> for the report and the patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 May 2015 18:57:10 +0200

python-tuskarclient (0.1.17-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 May 2015 15:05:27 +0200
