=== debian/changelog ===
python-tuskarclient (0.1.18-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Nov 2015 14:59:50 +0100
