=== debian/control ===
--- 
+++ 
@@ -11,14 +11,16 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel,
+                     python-cliff (>= 1.10.0),
                      python-coverage,
                      python-fixtures,
                      python-hacking,
                      python-iso8601,
-                     python-keystoneclient (>= 1:1.1.0),
+                     python-keystoneclient (>= 1:1.3.0),
                      python-mock,
+                     python-openstackclient (>= 1.0.0),
                      python-prettytable,
-                     python-requests,
+                     python-requests (>= 2.5.2),
                      python-stevedore,
                      python-simplejson,
                      python-six (>= 1.9.0),
@@ -34,10 +36,12 @@
 Package: python-tuskarclient
 Architecture: all
 Depends: python-babel,
+         python-cliff (>= 1.10.0),
          python-iso8601,
-         python-keystoneclient (>= 1:1.1.0),
+         python-keystoneclient (>= 1:1.3.0),
+         python-openstackclient (>= 1.0.0),
          python-prettytable,
-         python-requests,
+         python-requests (>= 2.5.2),
          python-stevedore,
          python-simplejson,
          python-six (>= 1.9.0),
