=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 UPSTREAM_GIT = git://github.com/openstack/python-tuskarclient.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(VERSION)
+
+export LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
+export BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc
@@ -29,13 +32,13 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source $(CURDIR)/debian/python-tuskarclient-doc/usr/share/doc/python-tuskarclient-doc/html
+	sphinx-build -D today="$(BUILD_DATE)" -b html doc/source $(CURDIR)/debian/python-tuskarclient-doc/usr/share/doc/python-tuskarclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
 
 override_dh_installman:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b man doc/source doc/man
+	sphinx-build -D today="$(BUILD_DATE)" -b man doc/source doc/man
 	dh_installman -O--buildsystem=python_distutils
 endif
