=== debian/watch ===
version=3
https://github.com/openstack/python-tuskarclient/tags .*/(\d[\d\.]+)\.tar\.gz
